<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_scan_select_bg">#DDF6C1</color>
    <color name="color_photo_size_bg">#66000000</color>

    <color name="main_title">#000000</color>
    <color name="main_sub_title">#9696A2</color>
    <color name="color_bg">#F5F5FA</color>
    <color name="color_title_blue">#007AEB</color>
    <color name="color_title_start_color">#198BF5</color>
    <color name="color_title_end_color">#6D00F2</color>
    <color name="dialog_permission_content">#9696A2</color>
    <color name="dividing_line_color">#E5E5EA</color>

    <color name="main_text_blue">#0014F0</color>
    <color name="switch_track_false">#C7C7CC</color>
    <color name="switch_track_true">#D5EBFF</color>
    <color name="popup_windows_mask">#65000000</color>
    <color name="dialog_shape">#0048FD</color>
    <color name="dialog_shape_delete">#fdad00</color>
    <color name="dialog_progress_color">#6BFFFFFF</color>
    <color name="date_dialog_center_bg">#15787880</color>
    <color name="date_dialog_bg_unselected">#F2F2F7</color>
    <color name="view_div_color">#D9D9D9</color>
    <color name="bg_seekbar_video_play">#99F2F2F7</color>


</resources>